@media (min-width:1770px)

/* lg*/
    {

    .row_pc {

        margin-right: -15px;

        margin-left: -15px;

    }

    .container {

        max-width: 1650px;
        padding: 0;
        width: 95%;

    }

    .content_tuvan h3 {
        color: #222b45;
        font-size: 20px;
        font-weight: 700;
        font-family: 'Quicksand-Bold';
       
        word-break: break-word;
        -webkit-line-clamp: 1 !important;
        line-height: 27px;
    }
    .picture_image_sidebar:first-child {
    margin-bottom: 3% !important;
}
    .picture_image_sidebar {
        width: 100%;
        height: 210px !important;
        margin-bottom: 3% !important;
        border-radius: 10px;
        overflow: hidden;
    }

    .search_bar input.form-control {
        width: 670px !important;
    }

}

@media (min-width:1620px) and (max-width:1769px)

/* md*/
    {
    .row_pc {

        margin-right: -15px;

        margin-left: -15px;

    }

    .container {

        max-width: 1650px;
        padding: 0;
        width: 95%;

    }

    .content_tuvan h3 {
        color: #222b45;
        font-size: 20px;
        font-weight: 700;
        font-family: 'Quicksand-Bold';
        
      
        -webkit-line-clamp: 1 !important;
        line-height: 27px;
    }
    .picture_image_sidebar:first-child {
    margin-bottom: 3% !important;
}
    .picture_image_sidebar {
        width: 100%;
            height: 202px !important;
/*        margin-bottom: 3% !important;*/
        border-radius: 10px;
        overflow: hidden;
    }

    .search_bar input.form-control {
        width: 670px !important;
    }
}

@media (min-width:1500px) and (max-width:1619px)

/* md*/
    {
    .row_pc {

        margin-right: -15px;

        margin-left: -15px;

    }

    .container {

        max-width: 1650px;
        padding: 0;
        width: 95%;

    }

    .content_tuvan h3 {
        color: #222b45;
        font-size: 20px;
        font-weight: 700;
        font-family: 'Quicksand-Bold';
       
        word-break: break-word;
        -webkit-line-clamp: 1 !important;
        line-height: 27px;
    }
    .picture_image_sidebar:first-child {
    margin-bottom: 3% !important;
}
    .picture_image_sidebar {
        width: 100%;
        /* height: 143px !important;
        margin-bottom: 3% !important; */
        border-radius: 10px;
        overflow: hidden;
    }

    .search_bar input.form-control {
        width: 670px !important;
    }
}

@media (min-width:1350px) and (max-width:1499px)

/* md*/
    {
    .row_pc {

        margin-right: -15px;

        margin-left: -15px;

    }
.picture_image_sidebar:first-child {
    margin-bottom: 3% !important;
}
    .picture_image_sidebar {
    width: 100%;
    height: 162px !important;
    /* margin-bottom: 3% !important; */
    border-radius: 10px;
    overflow: hidden;
}

    .box_header_mid {
        font-size: 14px;
        justify-content: center !important;
        color: #0b9444;
    }

    .container {

        max-width: 1650px;
        padding: 0;
        width: 95%;

    }

    .search_bar input.form-control {
        width: 570px;
    }
}

@media (min-width:1200px) and (max-width:1349px)

/* md*/
    {
    .row_pc {

        margin-right: -15px;

        margin-left: -15px;

    }
    .picture_image_sidebar:first-child {
    margin-bottom: 3% !important;
}
    .picture_image_sidebar {
        width: 100%;
        height: 147px !important;
        margin-bottom: 3% !important;
        border-radius: 10px;
        overflow: hidden;
    }

    .box_header_mid {
        font-size: 14px;
        justify-content: center !important;
        color: #0b9444;
    }

    .item_link_phone a,
    .mini_card a {
        font-size: 13px !important;
    }

    .container {

        max-width: 1650px;
        padding: 0;
        width: 95%;

    }

    .search_bar input.form-control {
        width: 570px;
    }
}




@media (min-width:992px) and (max-width:1199px)

/* md*/
    {

    .item_pro {
        width: 23% !important;
    }

    .picture_image_sidebar {
        width: 100%;
        height: 118px !important;
        margin-bottom: 3% !important;
        border-radius: 10px;
        overflow: hidden;
    }

    .list_link_hd {

        float: left !important;

    }

    .item.col-thuonghieu {
        width: 23% !important;
    }

    ul.nav.nav-tabs.menu_tabs {
        display: flex;
        justify-content: flex-start !important;
        flex-wrap: wrap;
    }

    .box_header_home {
        background: #0f62f9;
        height: auto !important;
    }

    .search_bar input.form-control {
        width: 350px !important;
    }

    .box_header_mid {
        font-size: 14px;
        justify-content: center !important;
        color: #0b9444;
    }

    .item_link_phone a,
    .mini_card a {
        font-size: 13px !important;
    }

    .text_banner_cate h5 {
        font-size: 14px !important;
    }

    .write_news_sidebar h3 {
        margin-bottom: 10px;
        font-size: 14px !important;
    }

}



@media (min-width:768px) and (max-width:991px)

/* sm*/
    {

    .sc_header_menu.sticky-header {

        position: relative !important;

    }

    .box_header_home {
        background: #0f62f9;
        height: auto !important;
    }

    .box_slide_banner {
        width: 100%;
        padding-top: 10px;
    }

    .box_sidebar_image {
        padding-top: 10px;
    }

    .col_side {
        padding: 0 5px;
    }

    .col_cate {
        border-radius: 10px;
        padding: 0;
        width: 100% !important;
        overflow: hidden;
        float: left;
    }

    .lienhe {
        display: flex;
        justify-content: start;
        align-items: start !important;
        padding: 20px 0px;
        flex-direction: column;
    }

    .lienhe span {
        margin: 10px 0;
    }

    .item.col-thuonghieu {
        width: 23% !important;
    }

    ul.nav.nav-tabs.menu_tabs {
        display: flex;
        justify-content: flex-start !important;
        flex-wrap: wrap;
    }

    .hotline_menu_chat {
        background: #fff;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 9999;
        box-shadow: #ebebeb 0 0 20px;
    }

    .wrap_mobile {
        margin: 0;
    }

    .col_tienich {
        padding: 0;
    }

    .chat_item {
        padding: 5px 10px;
    }

    .chat_item a {
        display: block;
    }

    .picture_chat {
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        float: left;
    }

    .chat_item a p {
        height: 30px;
        font-size: 11px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        /* float: left; */
    }

    .picture_chat img {
        height: 32px;
    }

    .header_top_mobile {
        display: -moz-box;
        display: flex;
        -moz-box-align: center;
        align-items: center;
        -moz-box-pack: justify;
        justify-content: space-between;
    }

    button.nav-toggle {
        display: -moz-box;
        display: flex;
        -moz-box-pack: start;
        justify-content: flex-start;
        -moz-box-align: center;
        align-items: center;
        -moz-box-flex: 1;
        flex: 1 1;
    }

    .icon_cart_mobile {
        display: -moz-box;
        display: flex;
        -moz-box-align: center;
        align-items: center;
        -moz-box-pack: end;
        justify-content: flex-end;
        -moz-box-flex: 1;
        flex: 1 1;
        position: absolute;
        display: -moz-box;
        display: flex;
        height: 24px;
        width: 24px;
        cursor: pointer;
        left: 15px;
    }

    .icon_cart_mobile a {
        color: #fff;
        font-size: 24px;
    }

    .header_search_mobile {
        position: absolute;
        bottom: -14px;
        right: 0;
        left: 0;
    }

    .header_search_mobile form {
        position: relative;
    }

    .Search_Box {
        display: -moz-box;
        display: flex;
        -moz-box-align: center;
        align-items: center;
        height: 54px;
        background-color: #fff;
        padding: 0 10px;
        border-radius: 0.75rem;
        box-shadow: 0 0 12px rgb(15 61 145 / 12%);
    }

    .Search_Box input {
        border: unset;
        width: 100%;
        outline: none;
        padding: 5px 10px;
        font-size: 12px;
    }

    .btn_search_box {
        height: 20px;
    }

    button.btn_search_mobile {
        border: none;
        background: none;
    }

    .header_mobile .header_fixed_mobile {
        visibility: hidden;
        opacity: 0;
        height: 0;
    }

    .header_flex_mobile {
        display: -moz-box;
        display: flex;
        -moz-box-align: center;
        align-items: center;
        justify-content: center;
    }

    .HeaderFixed_search-box {
        display: -moz-box;
        display: flex;
        border-radius: 6px;
        width: 220px;
        background-color: #fff;
        /* justify-content: center; */
    }

    input.HeaderFixed_search-field {
        display: -moz-box;
        display: flex;
        height: 34px;
        width: 100%;
        outline: none;
        border: 0;
        background-color: transparent;
        -webkit-transition: width .2s ease-in-out;
        -moz-transition: width .2s ease-in-out;
        transition: width .2s ease-in-out;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 0 0 10px;
        text-overflow: ellipsis;
    }

    .item_pro {
        margin-bottom: 15px;
    }

    iframe {
        width: 100% !important;


    }

    .ft_bot {

        margin-bottom: 50px;
    }

}


@media (min-width:992px) {
    .item_pro {
        width: 19%;
    }
}

@media (max-width:767px)

/* xs*/
    {
    .sort_item {
    display: inline-block;
    width: 25%;
    padding: 10px 0;
    text-align: center;
    border-right: 1px solid #e8eaee;
    float: left;
    height: 40px;
    font-size: 14px;
    margin-top: 5px;
}
.sort_item.active {
    background: #86bc24;
    color: #fff;
}
span.select_box {
    position: fixed;
    background: #fff;
    border-bottom: 1px solid #e8eaee;
    border-top: 1px solid #e8eaee;
    width: 100%;
    z-index: 15;
    left: 0;
    top: 50px;
    height: 50px;
    z-index: 4;
    background: #fff;
    display: none;
}
.fixed_sort .select_box {
  display:block !important;
}
.block_sort_folder {
    background: #eaeaea;
    padding: 0 !important;
    margin-bottom: 0px !important;
}
    .price-product-list strong {
        font-size: 13px !important;
    }

    .ft_bot {

        margin-bottom: 50px;
    }

    .iconmautrang>a {

        font-size: 12px;
    }

    .silder-thuonghieu2 .item {
        /* border: 1px solid blue; */
        margin: 2px !important;
    }

    button.btn_search_mobile {
        border: none;
        background: none;
    }

    .product_category .d_flex {
        display: block !important;
    }

    .picture_tuvan {
        height: 100px !important;
        overflow: hidden;
        width: 30%;
        float: left;
        margin-right: 10px;
    }

    .content_tuvan {
        padding: 0 !important;
        width: 65%;
        float: left;
    }

    a.btn_cart {
        color: #fff;
        padding: 5px 15px;
        font-size: 11px !important;
    }

    .title_content__products h2 {
        font-size: 12px !important;
    }

    .thongso .table th,
    td {
        text-align: left;
        padding: 0px !important;
    }

    .operator__btn {
        padding: 2px 8px !important;
        font-size: 15px !important;
    }

    .number-spinner {
        width: 94px !important;
    }

    .changeQty {
        height: 27px !important;
        padding: 0 !important;
    }

    table.checkOut tr td img {
        width: 100%;
        height: 50px;
        object-fit: contain;
    }

    .right_more a {
        font-size: 12px !important;
        font-weight: 600;
        color: #0f62f9;
    }

    .col_image {
        margin-bottom: 20px;
    }

    .content_tuvan h3 {
        color: #222b45;
        font-size: 17px !important;
        font-weight: 600 !important;
    }

    .col_sub_pro {
        padding: 0 7px;
        width: 50%;
    }

    .btn-xl {
        padding: 0 25px !important;
        height: 42px !important;
    }

    .btn-xl {
        margin-top: 20px;
        font-size: 14px !important;
        line-height: 20px;
    }

    .right-content {
        margin-top: 20px;
    }

    .slider_right_pro .mySlides {
        height: 250px !important;
        overflow: hidden;
    }

    .slider_row .column {
        width: 20%;
        border: 1px solid #c78d35;
        cursor: pointer;
        height: 78px !important;
        overflow: hidden;
    }

    .box_store_top .row.d_flex {
        align-items: center;
        display: block !important;
    }

    .ResultStore_result-store {
        margin-bottom: 20px;
    }

    .FindStoreAddress_header,
    form.find_store {
        display: block !important;
    }

    .FindStore__Address {
        margin-top: 1rem;
        width: 100% !important;
    }

    .FindStoreAddress_search {
        -moz-box-flex: 1;
        flex-grow: 1;
        height: 50px !important;
        margin-top: 0;
        max-width: 100%;
        margin-left: 0 !important;
    }

    .FindStoreAddress_search input.form-control {
        padding: 17px 16px;
        border-radius: 12px;
        border: 1px solid #e5e5e5;
        -moz-box-flex: 1;
        flex-grow: 1;
        height: 47px;
        margin-top: 13px !important;
        max-width: 100%;
        margin-left: 0 !important;
        font-size: 14px !important;
        line-height: 18px;
        width: 100%;
    }

    .news__large.blog-newest-item {
        margin-bottom: 20px;
    }

    .p-product-list {
        margin: 20px 0 0px 0;
        font-family: sans-serif;
        line-height: 21px;
        height: 60px !important;
        -webkit-line-clamp: 3 !important;
    }

    button.btn_search_address {
        margin-top: 12px;
        width: 100% !important;
        height: 40px !important;
        margin-left: 0 !important;
        color: #fff;
        font-weight: 700 !important;
        font-size: 14px !important;
        line-height: 22px !important;
    }

    .listNew_menu h2 {
        display: block;
        width: 100%;
        text-align: center;
        background: #ededed;
        font-size: 32px !important;
        color: #404040;
        padding: 10px 0 !important;
    }

    .listNew_menu.d_flex {
        display: block !important;
    }

    .listNew_menu ul {
        display: inline-flex !important;
        margin: 0;
        overflow: auto;
        white-space: nowrap;
        width: 100%;
    }

    .listNew_menu ul li {
        font-size: 14px;
        margin-right: 15px;
        float: left;
        text-align: center;
        display: block;
        margin-left: 10px;
        padding: 12px 0;
        margin-top: 0 !important;
    }

    .pic_new_cate img {
        display: block;
        width: 100%;
        height: 200px !important;
        z-index: 1;
        object-fit: cover;
    }

    .pic_new_cate {
        margin-bottom: 20px;
    }

    .content_new_bot {
        margin-top: 20px;
    }

    .box_sidebar_image {
        padding-top: 10px;
    }

    .p-product-list a {
        margin: 5px 0;
        font-size: 14px;
        line-height: 15px !important;
        color: #112950;
        /*height: 19px;*/
        width: 100%;
        overflow: hidden;
    }

    .silder-product-list .khuyenmai span {
        position: absolute;
        top: 3px !important;
        right: 8px;
        z-index: 0;
        padding: 1px 8px !important;
        background-color: #f33060;
        color: #fff;
        line-height: 18px !important;
        border-radius: 20px;
        font-size: 12px;
    }

    .box_slide_banner {
        width: 100%;
        padding-top: 10px;
    }

    .picture_image_banner {
        height: auto !important;
        overflow: hidden;
    }

    .picture_image_sidebar {

        overflow: hidden;
        height: 65px !important;
    }

    .title-product-list span {
        width: 87px;
    }

    .title_cate_home h2 {
        font-size: 20px !important;
        margin: 20px 0;
        font-family: 'Quicksand-Bold';
    }

    .picture_sale {
        position: relative;
        overflow: hidden;
        height: 170px !important;
    }

    .banner_picture {
        height: 170px !important;
        overflow: hidden;
    }

    .sum-footer .h3-lienhe {
        font-family: "Quicksand-Bold";
        font-size: 18px;
        margin-bottom: 10px !important;
        text-transform: uppercase;
    }

    .img-product-list {
        width: 100%;
        height: 150px !important;
        overflow: hidden;
        padding-top: 15px;
    }

    .title-product-list .h2-title-product-list {
        color: #112950;
        font-weight: 700;
        font-size: 16px !important;
    }

    .title-product-list span a {
        color: #5dac46;
        float: right;
        text-decoration: none;
        font-size: 13px !important;
    }

    .box_header_home {
        background: #0f62f9;
        height: auto !important;
    }

    .category_item {
        border-radius: 10px;
        transition: 0.5s;
        height: 163px;
        margin: 0px 0px !important;
        padding: 5px 10px;
    }

    .sc_header_menu.sticky-header {

        position: relative !important;

    }

    .col_cate {
        border-radius: 10px;
        padding: 0;
        /*width: 25%!important;*/
        overflow: hidden;
        float: left;
    }

    .lienhe {
        display: flex;
        justify-content: start;
        align-items: start !important;
        padding: 20px 0px;
        flex-direction: column;
    }

    .lienhe span {
        margin: 10px 0;
    }

    .item.col-thuonghieu {
        width: 47% !important;
    }

    ul.nav.nav-tabs.menu_tabs {
        display: flex;
        justify-content: flex-start !important;
        flex-wrap: wrap;
    }

    .hotline_menu_chat {
        background: #fff;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 9999;
        box-shadow: #ebebeb 0 0 20px;
    }

    .wrap_mobile {
        margin: 0;
    }

    .col_tienich {
        padding: 0;
    }

    .chat_item {
        padding: 5px 10px;
    }

    .chat_item a {
        display: block;
    }

    .picture_chat {
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        float: left;
    }

    .chat_item a p {
        height: 30px;
        font-size: 11px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        /* float: left; */
    }

    .picture_chat img {
        height: 32px;
    }

    .title_cate_home {
        position: relative;
    }

    .title_cate_home span {
        border-bottom: 2px solid #005724;
        padding-bottom: 8px;
    }

    .title-product-list {
        border-bottom: 2px solid #005724;
        padding-bottom: 8px;
    }

    .banner_cate_home {
        height: auto !important;
        overflow: hidden;
    }

    .item_pro {
        width: 49% !important;
        float: left;
        margin-bottom: 15px !important;
        padding: 0 5px !important;
        margin: 0px 1px 15px !important;
    }

    .bread-crumb .menu .menu-item {
        display: inline-flex !important;
    }

    .menu_header .container {
        overflow: visible;
    }

    .container {
        overflow: hidden;
    }

    .bread-crumb .menu {
        display: inline-block !important;
        gap: 0 10px;
        align-items: center;
    }

    .position_new {
        position: relative;
        height: 150px !important;
        overflow: hidden;
    }

    .date_new {
        padding: 3px 4px !important;

    }

    .date_new p {
        font-size: 13px !important;
    }

    .date_new span {
        font-size: 10px !important;
    }

    .box_about_cate {
        padding: 0 15px;
    }

    .box_about_cate h1 {
        font-size: 25px;
    }

    .google-map-wrapper {
        padding-left: 0px !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
        padding-right: 0 !important;
        margin-top: 20px;
    }

    .search_add a {
        font-size: 12px !important;
        padding: 10px 2px !important;
    }

    .countdown__title-desktop {
        order: -1;
        margin-right: 5px !important;
    }

    .countdown__title-desktop strong {
        font-size: 10px !important;
    }

    div#countdown ul li {
        width: 20px !important;
        height: 38px !important;
    }

    .xemngay {
        margin-left: 10px !important;
        padding: 3px 13px !important;
        font-size: 10px !important
    }

    .viteex-btn-close {
        position: absolute;
        top: 5px;
        right: 5px;
        width: 25px !important;
        height: 25px !important;
        font-size: 1em !important;
    }

    .header_top_mobile {
        display: -moz-box;
        display: flex;
        -moz-box-align: center;
        align-items: center;
        -moz-box-pack: justify;
        justify-content: space-between;
    }

    .overlay1 {
        position: fixed;
        z-index: 9;
        display: none;
        background: rgba(0, 0, 0, 0.6);
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        cursor: pointer;
    }

    button.nav-toggle-cate {
        display: -moz-box;
        display: flex;
        -moz-box-pack: start;
        justify-content: flex-start;
        -moz-box-align: center;
        align-items: center;
        -moz-box-flex: 1;
        flex: 1 1;
    }

    .nav-toggle-cate.is-active span {
        background: transparent;
    }

    .nav-toggle-cate {
        line-height: 1;
        display: inline-block;
        padding: 2px;
        border: 0;
        background-color: transparent;
        right: 0;
        /* top: 0; */
        width: 45px;
        height: 60px;
        position: absolute;
        z-index: 999;
        outline: none;
    }

    .nav-toggle-cate span {
        position: relative;
        margin: auto;
        display: block;
        width: 25px;
        height: 2px;
        -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
        transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
        -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
        background-color: #fff;
    }

    .nav-toggle-cate span:before,
    .nav-toggle-cate span:after {
        content: '';
        top: -7px;
        width: 100%;
        height: 2px;
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        background-color: #fff;
        -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
        transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
        -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
    }

    .nav-toggle-cate span:after {
        top: inherit;
        bottom: -7px;
    }

    .nav-toggle-cate.is-active span:before {
        -webkit-transform: translateY(7px) translateX(0) rotate(45deg);
        -ms-transform: translateY(7px) translateX(0) rotate(45deg);
        transform: translateY(7px) translateX(0) rotate(45deg);
    }

    .nav-toggle-cate.is-active span:after {
        -webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
        -ms-transform: translateY(-7px) translateX(0) rotate(-45deg);
        transform: translateY(-7px) translateX(0) rotate(-45deg);
    }

    button.nav-toggle {
        display: -moz-box;
        display: flex;
        -moz-box-pack: start;
        justify-content: flex-start;
        -moz-box-align: center;
        align-items: center;
        -moz-box-flex: 1;
        flex: 1 1;
    }

    .icon_cart_mobile {
        display: -moz-box;
        display: flex;
        -moz-box-align: center;
        align-items: center;
        -moz-box-pack: end;
        justify-content: flex-end;
        -moz-box-flex: 1;
        flex: 1 1;
        position: absolute;
        display: -moz-box;
        display: flex;
        height: 24px;
        width: 24px;
        cursor: pointer;
        left: 15px;
    }

    .icon_cart_mobile a {
        color: #fff;
        font-size: 24px;
    }

    .header_search_mobile {
        position: absolute;
        bottom: -14px;
        right: 0;
        left: 0;
    }

    .header_search_mobile form {
        position: relative;
    }

    .Search_Box {
        display: -moz-box;
        display: flex;
        -moz-box-align: center;
        align-items: center;
        height: 54px;
        background-color: #fff;
        padding: 0 10px;
        border-radius: 0.75rem;
        box-shadow: 0 0 12px rgb(15 61 145 / 12%);
    }

    .picture_image_banner img {
        border-radius: 15px;
    }

    .clearfix-170 {
        height: 170px;
    }

    .header_mobile {
        /*position: fixed;*/
        width: 100%;
        z-index: 9;
    }

    .Search_Box input {
        border: unset;
        width: 100%;
        outline: none;
        padding: 5px 10px;
        font-size: 12px;
    }

    .btn_search_box {
        height: 20px;
    }

    .header_mobile .header_fixed_mobile {
        visibility: hidden;
        opacity: 0;
        height: 0;
    }

    .header_mobile .header_fixed_mobile {
        visibility: visible;
        opacity: 0;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        height: auto;
    }

    .header_flex_mobile {
        display: -moz-box;
        display: flex;
        -moz-box-align: center;
        align-items: center;
        justify-content: center;
    }

    .HeaderFixed_search-box {
        display: -moz-box;
        display: flex;
        border-radius: 6px;
        width: 220px;
        background-color: #fff;
        /*justify-content: center;*/
    }

    input.HeaderFixed_search-field {
        display: -moz-box;
        display: flex;
        height: 34px;
        width: 100%;
        outline: none;
        border: 0;
        background-color: transparent;
        -webkit-transition: width .2s ease-in-out;
        -moz-transition: width .2s ease-in-out;
        transition: width .2s ease-in-out;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 0 0 10px;
        text-overflow: ellipsis;
    }


    .fixed {
        position: fixed !important;
        top: 0px;
        z-index: 99;
        width: 100%;
        transition: top 0.3s;
        animation: animatedown 0.6s;
    }

    .fixed {
        box-shadow: 0 0 3px 2px #ccc;
    }

    .header_fixed_mobile.fixed {
        visibility: visible;
        opacity: 1;
        height: 56px;
        background: linear-gradient(to bottom, #005724, #00602a,#006f35);
        left: 0;
        right: 0;
        top: 0px;
        padding: 16px 15px;
    }

    a.item_tabsub_info {
        display: inline-block;
        padding: 4px 5px 4px 3px !important;
        border-bottom: 3px solid #fff;
        font-size: 11px !important;
        font-weight: 600;
    }

    .sticky {
        position: fixed;
        top: 8% !important;
        width: 100%;
        padding: 0px 10px !important;
        box-shadow: 0px 6px 10px 2px #e4e4e4;
    }

    .modal-body .d_flex {
        display: block !important;
    }

    .img-dangnhap img {
        height: 100%;
        object-fit: cover;
    }

    .img-dangnhap {
        height: 200px !important;
        overflow: hidden;
    }

    .modal-dialog.modal-dialog-centered {
        width: 94% !important;
        height: auto;
        background: white;
    }
    
    .imgdoitac {
        width: 100% !important;
    }
    .title_product h4 {
        height: auto !important;
    }

    .khung-chua-video iframe{
        height: 200px !important;
    }
    h4.block-title span {
        line-height: 20px !important;
    }
      .col-20 {
    width: 50% !important; 
    float: left;
}
.title_h4_video h3 {
    line-height: 20px;
    margin-top: 10px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    word-break: break-word;
    -webkit-line-clamp: 2;
    height: 55px;
}
.box_video_item {
    margin-bottom: 20px;
}

}



@media (max-width:480px) {

    .col-480-12 {

        width: 100% !important;

    }

    .col-480-6 {

        width: 50% !important;

    }

    .hidden-480 {

        display: none !important;

    }

    .visible-480 {

        display: block !important;

    }

    .col_cate {
        border-radius: 10px;
        padding: 0;
        /*width: 50% !important;*/
        overflow: hidden;
        float: left;
    }

    .lienhe {
        display: flex;
        justify-content: start;
        align-items: start !important;
        padding: 20px 0px;
        flex-direction: column;
    }

    .item.col-thuonghieu {
        width: 47% !important;
    }

    ul.nav.nav-tabs.menu_tabs {
        display: flex;
        justify-content: flex-start !important;
        flex-wrap: wrap;
    }

    .list_size ul li button {
        font-size: 11px !important;
    }
}





.visible-480 {

    display: none;

}